
body {
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: #181818 url(images/bg01.png) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: 200;
	color: #222222;
}

h2 {
	font-size: 3em;
}

p, ol, ul {
	margin-top: 0px;
	padding: 0px;
}

p, ol {
	line-height: 180%;
}

strong {
}

a {
	color: #5C5539;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	margin-top: 8px;
	margin-right: 50px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */
#wrapper {
	/* overflow: auto; */	background: #FFFFFF;
box-shadow: 
        inset 0px 11px 8px -20px #CCC,
        inset 0px -11px 8px -10px #CCC;}
#centre-col {
	
		margin:auto;
		width: 1000px;
		}
#side-col {
	/* overflow: auto; */	
	background:url("images/bg02.png") repeat-x scroll 0 0 / contain  #181818;
	padding: 0px 0px 0px 0px;
}
#side-col2 {
	/* overflow: auto; */	
	background:url("images/bg02.png") repeat-x scroll 0 0 / contain  #181818;
	padding: 0px 0px 0px 0px;
}		



.container {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/* Header */

#header-wrapper {
	/* overflow: auto; */	
	height: 82px;
}
#header-menu {
	/* overflow: auto; */	
	background: #181818 url(images/bg01.png) repeat-x;
	height:198px;
}

#logo-header {
			text-align:center;
		width: 1000px;
		height: 116px
		}
#header {
	width: 1000px;
	height: 84px;
	margin: 0 auto;
	padding: 0px 0px;
}
#header-centre-col {
	
		margin:auto;
		width: 1000px;
		}

/* Logo */

#logo {
	float: left;
	width: 200px;
	height: 84px;
	/*padding: 0px 0px 0px 160px;*/
}

#logo h1 {
	/*padding: 50px 0px 0px 0px;*/
	letter-spacing: -2px;
	font-size: 3.8em;
	
}

#logo h1 a {
	text-decoration: none;
	color: #C3D813;
}

#address h3 {
	float: left;
	padding: 0px 0px 0px 0px;
	color:#FFFFFF;
	font-weight:900;
}

/* Menu */
#number h3 {
	/*float: right;*/
	width: 100px;
	height: 0px;
	/*padding:80px 0 0 0px;*/
	color:#FFFFFF;
	font-weight:900;
}

#menu {
	float: left;
	width: 660px;
	height: 80px;
	/*padding: 20px 0px 0px 0px;*/
}
#slids {
	height: 500px;
	/*padding: 20px 0px 0px 0px;*/
}#number {
	float: right;
	width: 100px;
	height: 80px;
	/*padding: 20px 0px 0px 0px;*/
}

#menu ul {
	float: left;
	margin: 0;
	padding: 40px 0px 0px 15px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin-left: 1px;
	padding: 7px 20px 7px 20px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #FFFFFF;
}

#menu a:hover, #menu .selected_menu a {
	background: none repeat scroll 0 0 #C3D71B;
	text-decoration: none;
	border-radius: 15px 5px 15px 5px;
	color: #FFFFFF;
	font-weight:bold;
}

/* Page */

#page-wrapper {
	/* overflow: auto; */}

#page {
	/* overflow: auto; */	
	width: 1000px;
	margin: 0px auto;
	padding: 20px 40px;
	color: #000000;
	background:#DCDCDC;
}

/** CONTENT */

#main {
	padding: 0px 30px;
	border: 10px solid #f1f1f1;
	
}

#inner-main {
	font-size: 15px;

		
}

#inner-main h3  {
	padding: 5px 5px 5px 5px;
	font-family: Abel, Helvetica, sans-serif;
	font-weight:900;
	letter-spacing: -1px;
	font-size: 18px;
	color: #222222;
}

#main h2 {
	padding: 20px 20px 20px 20px;
	letter-spacing: -1px;
	font-size: 36px;
	color: #222222;
	
}


/* Footer */

#footer {
	margin: 0 auto;
	padding: 50px 0px 50px 0px;
	background:#181818;
}

#footer p {
	text-align: center;
	font-size: 12px;
	color: #C3D813;
}

#footer a {
	color: #C3D813;
}

/* Footer Content */
#footer-content {
	color: #67C8E3;
}

#footer-content a {
}

#footer-content a:hover {
	text-decoration: underline;
}

/* Banner Style */

#banner-wrapper {
}

#banner {
	/* overflow: auto; */	width: 1160px;
	margin: 20px auto 50px auto;
}

#banner .img-border {
	height: 500px;
	border: 20px solid #FFFFFF;
}

/* Button Style */

.button-style {
	display: inline-block;
	margin-top: 30px;
	padding: 7px 30px;
	background: #1f31bb;
	border-radius: 5px;
}

.button-style a {
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #FFFFFF;
}

.button-style a:hover
{
	text-decoration: none;
	color: #FFF;
}





/* Button Style */

.button-style1 {
	margin-top: 30px;
}

.button-style1 a {
	padding: 10px 25px;
	background: #1f31bb;
	border-radius: 5px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #FCE3BB;
	color: #36332E !important;
}
